export type Router = {
    go: (delta?: number) => void;
    push: (url?: string | URL | null, state?: any) => void;
    replace: (url?: string | URL | null, state?: any) => void;
};
export declare const go: Router['go'];
export declare const push: Router['push'];
export declare const replace: Router['replace'];
export declare const router: Router;
