export type Options = {
    mode: 'window' | 'hash';
    basePath: null | string;
};
export type OptionsStore = import('svelte/store').Readable<Options> & {
    set: (changedOptions: Partial<Options>) => void;
};
export declare const options: OptionsStore;
